
BornAgain - Feature #822

Revise submit job logic

26 Sep 2014 10:25 - pospelov

Status: Archived Start date: 26 Sep 2014

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 24   

Description

User have to be able to run all submitted jobs one by one by pushing single button

Propagate number of threads from GUI to Core

Implement global shortcut ctrl-r to run simulation from SampleView without switching to SimulationView.

History

#1 - 26 Sep 2014 10:50 - pospelov

- Description updated

- Status changed from New to Sprint

- Target version set to Sprint 24

#2 - 30 Sep 2014 16:02 - pospelov

- Description updated

- Assignee set to pospelov

#3 - 01 Oct 2014 16:38 - pospelov

- Status changed from Sprint to Resolved

#4 - 28 Oct 2014 13:28 - herck

- Status changed from Resolved to Archived
